#sp-menu a {font-weight:bold; }
#sp-left .solmenu{ background-color:#EB4947; padding:0px;}
#sp-left h3 {color:#fff; font-weight:bold !important; margin:20px 0px 20px !important; border-bottom:1px solid #eaeaea;}
#sp-left a {color:#fff; font-weight:bold !important;}
#sp-left ul {background-color:transparent !important;}
#sp-left li {border-color:#E41818 !important; padding:0px 0px 0px 0px !important;}
.haberler h3 {color:#fff; font-weight:bold !important; margin:20px 0px 20px !important; border-bottom:1px solid #eaeaea; background-color:#EB4947 !important; padding:20px;}
#sp-position1 {margin-top:-20px;}
#sp-position1 a {color:#E41818 !important; }
.sp-module {margin-top:20px;}
.anamenu {padding-left:20px !important;}
.anamenu li {width:auto; float:left; padding-right:20px;}
.anamenu li a::before{content:none !important;}
.anamenu li {border:none !important;}
.solmenu li {padding:0px !important;}
#accordeonck96 li.level1 > .accordeonck_outer a {font-size:12px !important;}
.anamenu {background-color:#f55454;}
.slayt {padding-bottom:10px;}
.solmenu {background:none !important;}
.solmenu  h3{background:url('images/menu-title-bg.jpg'); background-position:top center; background-repeat:no-repeat; line-height:60px !important; text-align:right ;padding-right:20px; margin:0px !important; background-size:contain;}
.solmenu .sp-module-content {background:url('images/menu-body-bg.jpg'); background-position:bottom center; background-repeat:no-repeat;background-size:inherit; margin-top:-10px;}
#sp-left h3 {margin:0px !important;}
.blog-featured {margin-top:-30px; }
